  .form-container {
    background: fff;
    padding: 20px 30px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    width: 100%;
    max-width: 600px;
    margin: 50px auto;
    border: solid 1px;
  }

  .form-container h2 {
    text-align: center;
    margin-bottom: 20px;
  }

  .form-group {
    margin-bottom: 15px;
  }

  .form-group label {
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
    color: black;
  }

  .form-group input {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  .form-group select {
    width: 100%;
    padding: 10px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  .form-group input:focus {
    border-color: green;
    outline: none;
  }

  .error {
    color: red;
    font-size: 14px;
    margin-top: 5px;
  }

  .btn-reg-res {
    width: 45%;
  }

  .searchBlock{
    margin-bottom: 15px;  
  }

  #searchButton{
    width: 20%;
    padding: 5px;
    font-size: 10px;
    color: #fff;
    background-color: #007bff;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }

  #searchButton:hover {
    background-color: #0056b3;
  }

  .searchBlock input{
    width: 40%;
    padding: 5px;
    font-size: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }

  .searchBlock input:focus {
    border-color: #007bff;
    outline: none;
  }

  #user_id{
    font-weight: bold;
    margin-bottom: 10px;
  }